# Пакет расширения ошибок
> v0.1.2

[wiki page](https://wiki.leolab.info/prj/libs/go/errs/)

## Использование

```go

import "git.leolab.info/lib/errs"

const (
    ErrMyError errs.ErrCode = "ErrMyError"
)

func init(){
    ds:=gorm.Open(sqlite.Open("errs.sqlite3"),nil)
    errs.InitDS(ds)
}

..


err := errs.RaiseError(ErrMyError,"My own error")

errs.UpError(err)

```